{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "electricity_bill_calc_wx",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false,
    "skylineRenderEnable": true,
    "coverView": true,
    "lazyloadPlaceholderEnable": false,
    "preloadBackgroundData": false,
    "autoAudits": false,
    "useApiHook": true,
    "useApiHostProcess": true,
    "showShadowRootInWxmlPanel": true,
    "useStaticServer": false,
    "useLanDebug": false,
    "showES6CompileOption": false,
    "checkInvalidKey": true,
    "ignoreDevUnusedFiles": true,
    "bigPackageSizeSupport": false
  },
  "libVersion": "development",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/writeReading/index",
          "pathName": "pages/writeReading/index",
          "query": "id=PR00118027286020097",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/readingHistory/index",
          "pathName": "pages/readingHistory/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/workBench/index",
          "pathName": "pages/workBench/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/workBench/index",
          "pathName": "pages/workBench/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "childPackage/pages/electricQuery/index",
          "pathName": "childPackage/pages/electricQuery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/workBench/index",
          "pathName": "pages/workBench/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "childPackage/pages/electricQuery/index",
          "pathName": "childPackage/pages/electricQuery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/workBench/index",
          "pathName": "pages/workBench/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "childPackage/pages/electricQuery/index",
          "pathName": "childPackage/pages/electricQuery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "childPackage/pages/electricQuery/index",
          "pathName": "childPackage/pages/electricQuery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}